/* CSS Document */
/* whole lot */

/* -------------------------------------------------------------------------------- */
/* --- default html elements ------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */
/* csshover.htc allows for :hover on any element in IE */
* html body {font-size:70%; behavior:url("../Styles/csshover.htc");}
* html hr {background:#fff; color:#fff; margin:.15em 0;}
* html hr {border:none;  margin: 0 auto; width:98%; margin: .25em 0;}


/* -------------------------------------------------------------------------------- */
/* --- default headings ----------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */





/* -------------------------------------------------------------------------------- */
/* --- default lists -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- default tables ------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */





/* -------------------------------------------------------------------------------- */
/* --- default links -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- default form elements ------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- ids & classes used on multiple pages --------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- input boxes ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- left/right halves and columns ---------------------------------------------- */
/* -------------------------------------------------------------------------------- */

* html .leftcol, * html .rightcol {margin-right:-3px; background:#ffffff;}

/* -------------------------------------------------------------------------------- */
/* --- left column ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- right column --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- errors on frmConfirmOrder.aspx and frmConfirmDraft.aspx pages ---------------*/ 
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- common datagrid styles - for headers, footers and rows --------------------- */
/* -------------------------------------------------------------------------------- */
* html .griditem td a, * html .gridaltitem td a { text-align:left; vertical-align:middle;}

/* -------------------------------------------------------------------------------- */
/* --- common datagrid styles - for all columns (alphabetical order) -------------- */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* -- common paging bar ----------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- common search & button bar ------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- search results ------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- common order totals bar ---------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- CC payment details on frmConfirmOrder.aspx & frmConfirmDraft.aspx ---------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- siebar box common to static pages, CatalogueDetailIndex and ---------------- */
/* --- CatalogueDetailProduct ----------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

* html ul.sidebarlist li a{ display:block; line-height:1em; }
* html .box { line-height:.95em;}
* html .box li  {height:.95em; margin:0;}
* html .box  ul li {margin: 0  0 0 1.25em; padding: 0 0 0 .25em; list-style:square; 	text-decoration:none; font-size:100%; line-height:.95em; vertical-align:middle;}



/* -------------------------------------------------------------------------------- */
/* --- Security ------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
/* --- B2B login - frmLogin.aspx -------------------------------------------------- */
/* -------------------------------------------------------------------------------- */



/* --- login page - frmLogin.aspx ---------------------------------------------------------- */
/* --- login page body --- */
* html body#p-login {font-size:80%; }
* html body#p-login p.version { float:left; margin-left:.25em;}
* html #Form1 fieldset { height:14em; }
* html #RequiredFieldValidator1 { position:relative; top:0em; left:.5em;} 
* html #RequiredFieldValidator2 {  position:relative; top:0em; left:1em;}
* html .errormessage {margin-top:3em; }
* html #Form1 input.userid, * html #Form1 input.password {  width: 10.5em; padding:.1em; border: 1px solid #ccc; display:block; }


* html #p-login #Form1 input#txtUserID, * html #p-login #Form1 input#txtPassword {width: 11em;}

* html #Form1 label#txtuserid, * html #Form1 label#txtpassword {margin-top:.75em;  padding:0;}
* html .btn-login { margin-right:.5em; }

* html .btn-login {margin-right:4em;}

* html #logincontent {float:left; width:100%;margin:0; padding:0;  background: url(../Images/bg_default3.gif) repeat-y -19em top; }
* html #loginmessages {float:left;  margin: .5em; background:transparent; width:37em; }
* html #logmein {float:right; width:18.5em;   }
* html body#p-login #loginheader img {float:right;  margin-right:.5em;}




/* -------------------------------------------------------------------------------- */
/* --- login page body ------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- login header --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- login content wrapper ------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */





/* -------------------------------------------------------------------------------- */
/* --- login id/password & validation --------------------------------------------- */
/* -------------------------------------------------------------------------------- */







/* -------------------------------------------------------------------------------- */
/* --- login form area ------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- login messages area -------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- login footer --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */





/* -------------------------------------------------------------------------------- */
/* --- frmerror.htm and frmsecuritycheck.aspx ------------------------------------- */
/* -------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
/* --- error page body ------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- error page content --------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- frmGenericError.aspx ------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- EComchangepassword.aspx ---------------------------------------------------- */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- changepassworddialog.aspx -------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- formexit.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- LicenseExpiry.aspx --------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- topframe - EcommerceHeader.aspx -------------------------------------------- */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- ToplinksControl2.ascx ------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- top frame - logo and banner ------------------------------------------------ */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- top frame - navigation ----------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

* html ul#nav, * html ul#subnav {width:100%;}

/* -------------------------------------------------------------------------------- */
/* --- leftframe - EcommerceLeft.aspx --------------------------------------------- */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- CatalogueNavigator2.ascx --------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
/* --- left frame logo ------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- left frame search form ----------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/*--- left frame tree menu ---------------------------------------------------------*/
/* -------------------------------------------------------------------------------- */

* html #cataloguetree tr, * html #cataloguetree td{ border-top:1px none white; border-bottom:1px none white; border:none;}
* html #Tree_CatTree table {  padding:1em;}
* html #Tree_CatTree a, * html #Tree_CatTree a:link, * html #Tree_CatTree a:visited, * html #Tree_CatTree a:hover, * html #Tree_CatTree a:active {display:block;}


/* -------------------------------------------------------------------------------- */
/* --- footer - footer.htm -------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
/* --- footer frame body ---------------------------------------------------------- */





/* -------------------------------------------------------------------------------- */
/* --- frmOnlineUpload.aspx ------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

* html #p-fileupload  select#cmbFileType { float:left; width:18em; height:.5em; padding:0; margin-left:.25em; margin-top:.5em; padding:.25em;}
#p-fileupload fieldset { margin-top:1em;}
#p-fileupload .Table_Background {border:none;}




/* -------------------------------------------------------------------------------- */
/* --- contentframe Generated content: catalogue pages ---------------------------- */
/* -------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
/* --- CatalogueDetail.aspx ------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

* html #p-catalogue form#TheForm { margin-top:0em; }
* html #p-catalogue.gutter {padding:0; }
* html #p-catalogue .productdescription {float:left;  margin: 0 .25em .25em .25em; clear:none;}
* html #p-catalogue img.thumb {float:left; 	height:75px; width:75px; padding:5px; }
* html div.indexsummary, div.productsummary {margin-right:1%;  }


/* -------------------------------------------------------------------------------- */
/* --- CatalogueDetailLoader.ascx ------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
/* --- loads bookmarks, pagetitle, contentplacer and linksplacer -------------------*/
/* -------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
/* --- bookmarks ------------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- pagetitle ------------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- contentplacer -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- links placer --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- CatalogueDetailIndex.ascx -------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
/* --- page view options in CatalogueDetailIndex.ascx ----------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- CommonPagerEcommerce.ascx -------------------------------------------------- */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- display the index and product summaries in CatalogueDetailIndex ------------ */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- sidebarbox in CatalogueDetailIndex and CatalogueDetailProduct -------------- */
/* -------------------------------------------------------------------------------- */
/* --- CatalogueDetailIndex and CatalogueDetailProduct pages --- */



/* -------------------------------------------------------------------------------- */
/* --- CatalogueDetailIndex.ascx - product catalogue details view ----------------- */
/* --- see datagrids styles ------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------- */
/* --- CatalogueProductShowPage.aspx for rotating promo tool ---------------------- */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- CatalogueProductShow.ascx for rotating promo tool -------------------------- */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- these styles common in CatalogueProductShow.ascx, -------------------------- */ 
/* --- CatalogueDetailIndex.ascx, CatalogueDetailProduct.ascx --------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- CatalogueDetailProduct.ascx ------------------------------------------------ */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- pricing and ordering in CatalogueDetailProduct.ascx ------------------------ */
/* --- on frmProduct.aspx, pricing is in a datagrid  ------------------------------ */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- frmProduct.aspx --- */
/* -------------------------------------------------------------------------------- */





/* -------------------------------------------------------------------------------- */
/* --- frmProducts.aspx ----------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- contentframe Generated content: order pages -------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- B2B home page - frmCustomer.aspx ------------------------------------------- */
/* -------------------------------------------------------------------------------- */

* html textarea#txtDeliveryAddress,
* html textarea#txtPostalAddress,
* html textarea#txtDeliveryInstructions {background:#ffffff;}



/* -------------------------------------------------------------------------------- */
/* --- frmBackOrders.aspx --------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- hide or show more details--------------------------------------------------- */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- frmOrderEntry.aspx and frmEditDraft.aspx use the same grid ----------------- */
/* -------------------------------------------------------------------------------- */




/* -------------------------------------------------------------------------------- */
/* --- 1/3 and 2/3 for prod code and description columns -------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- frmConfirmOrder.aspx and frmConfirmDraft.aspx------------------------------- */
/* -------------------------------------------------------------------------------- */
* html #p-confirmorder .lefthalf span.leftcol, * html #p-confirmdraftorder .lefthalf span.leftcol  {height:1.75em; margin-bottom:.4em; margin-top:0;}
* html #p-confirmorder .righthalf span.leftcol, * html #p-confirmdraftorder .righthalf span.leftcol  {height:1.75em; margin-bottom:.4em; margin-top:0; }
* html #p-confirmorder .righthalf span.leftcol, * html #p-confirmdraftorder .righthalf span.leftcol  {height:1.95em; margin-bottom:.4em; margin-top:0;}
* html #p-confirmorder hr, * html #p-confirmdraftorder hr {display:none;}
* html #p-confirmorder label.leftcol.multi, * html #p-confirmdraftorder label.leftcol.multi  { margin-bottom:.15em; }



/* -------------------------------------------------------------------------------- */
/* --- frmViewOrder.aspx and frmPrintOrder.aspx ----------------------------------- */
/* -------------------------------------------------------------------------------- */
* html #p-printorder hr { margin:.25em 0;}

/* -------------------------------------------------------------------------------- */
/* --- frmNewWindow.aspx ---------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- frmOrder.aspx -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- frmOrders.aspx ------------------------------------------------------------- */
/* --- see also styles for datagrids ---------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- ImageViewer.aspx ------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- Static pages --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- B2C_home.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
* html body#p-homepage iframe#promorotator{width:90%;}

/* -------------------------------------------------------------------------------- */
/* --- about.htm ------------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- contactus.htm -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */
* html form#f-contactform {font-family:inherit;	font-size:90%; padding-left:.25em; margin-top:0em; padding-top:0; }

* html form#f-contactform label {padding-top:0em;}

* html #f-contactform textarea {height: 5.5em;	margin-right:-3px;  font-size: 120%; width: 64.5%;	border: 1px solid #eeeeee;}	

* html #f-contactform .moveitover {margin-left:27%; margin-top:.25em; margin-bottom:0;}

/* -------------------------------------------------------------------------------- */
/* --- contactus.htm -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- copyright.htm -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- delivery.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- disclaimer.htm ------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- faq.htm -------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- location.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- media.htm ------------------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- news.htm ------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- oops.htm and thankyou.htm  ------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- ordering.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- payment.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- privacy.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- profile.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- requirements.htm ----------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- returns.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- security.htm --------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- siteguide.htm -------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- sitemap.htm ---------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- terms.htm (trading terms) -------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- termsofuse.htm ------------------------------------------------------------- */
/* -------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------- */
/* --- underconstruction.htm ------------------------------------------------------ */
/* -------------------------------------------------------------------------------- */



/* -------------------------------------------------------------------------------- */
/* --- NON-IE hacks & filters ----------------------------------------------------- */
/* --- IEWin hacks/workarounds are in separate files ------------------------------ */
/* -------------------------------------------------------------------------------- */

/*
* html body#p-testleft {background:lime;}
* html body#p-leftmenu {background:lime;}
* html body#p-copyright {background:lime}

*/